Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156239 - pam_mount - FC4 rebuild failed
Summary: pam_mount - FC4 rebuild failed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam_mount
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-28 13:18 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.17-5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-12-10 18:58:34 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-04-28 13:18:55 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 W. Michael Petullo 2005-04-28 16:53:17 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Pam_mount is aimed at environments with SMB (Samba or Windows NT)
or NCP (Netware or Mars-NWE) servers that Unix users wish to access
transparently. It uses a user's system password to mount remote volumes
when the user logs in.

src rpm:
http://www.flyn.org/projects/pam_mount/pam_mount-0.9.23-0.fdr.1.src.rpm

MD5 message digest:
9f44d93463f027d7c3ae5a5a3c824eb3  pam_mount-0.9.23-0.fdr.1.src.rpm

Older versions of pam_mount have been accepted into Extras.  However,
the last Extras version will not compile on Fedora Core 4.  This new
version should compile for Fedora Core 4 and also includes several
other bug fixes.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFCcRRsifpWAypGGLQRAnA+AKCYg8W3s3k8j4optcPLXUkutNJ1iQCg1NoO
/OnqBsWSryvVG6lFkIi0tuI=
=iV6f
-----END PGP SIGNATURE-----


Comment 2 Michael Schwendt 2005-04-28 18:18:31 UTC
Have you registered already? https://admin.fedora.redhat.com/accounts/

Comment 3 W. Michael Petullo 2005-05-03 17:55:53 UTC
Okay, my CVS account is set.  I have updated the pam_mount package in CVS using
cvs-import.sh.  How do I request that the package be rebuilt?  I tried to add a
request using the Fedora Project Wiki
(http://fedoraproject.org/wiki/Extras_2fFC4Status?action=show) but I was told
that I don't have permission to edit that document.

Comment 4 Michael Schwendt 2005-05-03 18:23:32 UTC
Create a Wiki account, then tell me the name of the account. [Btw, it is unclear
how long builds are still requested via the Wiki.]


Note You need to log in before you can comment on or make changes to this bug.